ant-native: update to use latest version of junit4, due to cp issues.
authorKen Gilmer <kgilmer@gmail.com>
Sat, 18 Jun 2011 04:43:30 +0000 (13:43 +0900)
committerKen Gilmer <kgilmer@gmail.com>
Sat, 18 Jun 2011 04:43:30 +0000 (13:43 +0900)
commit7f0cfe66435f0d3df1bf2838ebc7f0d8edca59da
tree98e2c024543c7bb33e3acc94ee8056750df95ec3
parenta9848fe77c0a1fbd3c384e367fe724ff5c421e08
ant-native: update to use latest version of junit4, due to cp issues.

Change-Id: Ia13d6a04557c4473620aecb74e131fc87a4a54ab
recipes/ant/ant-native_1.8.2.bb
recipes/junit/junit4_4.8.2.bb [new file with mode: 0644]